@import url("reset.css");

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);

body { line-height: 1em; }
p { line-height: 1.3em; }

.hide-text { text-indent: -99999999px; white-space: nowrap; overflow: hidden; }
.hide { display: none; }
.nowrap { white-space: nowrap; }
hr { color: #a19e9d; border-color: #a19e9d; border-top: 1px dotted #a19e9d; }

.mobile { display: none; }

input:invalid { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

#ui-datepicker-div { display: none; }

/* pegasus editable default styles */
.editable .cms-position-left { float: left; margin: .5em 2em 2em 0; }
.editable .cms-position-inline { float: none; clear: none; display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin: 0 .5em; }
.editable .cms-position-center { float: none; display: block; width: auto; margin: .5em auto; }
.editable .cms-position-right { float: right; margin: .5em 0 2em 2em; }
.editable .cms-googlemap, .editable .cms-youtube { width: 100%; height: auto; position: relative; margin: 0 auto; }
.editable .cms-googlemap iframe, .editable .cms-youtube iframe { z-index: 5; }
.editable table, .editable img, .editable embed, .editable object, .editable iframe { max-width: 100%; }
.editable table, .editable embed, .editable object, .editable iframe { width: 100%; }
input, textarea { outline: none; }
img[data-href] { cursor: pointer; }

.editable { min-height: 30px; }

.lightbox { cursor: pointer; }

/* lists */
.editable ol { padding-left: 30px; }
.editable ul { padding-left: 22px; }
.editable li { margin-bottom: 0.1em; }

/* google maps, youtube */
.editable .cms-googlemap, .editable .cms-youtube { width: 100%; height: 400px; position: relative; margin: 0 auto; }

a { color: #00a9f9; }
a:hover { text-decoration: underline; }

/* templates */

* { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #67727e; text-decoration: none; font-size: 18px; line-height: 1em; }

strong a { font-weight: bold; }

body { background: #4f4f4f; margin: 0; padding: 0; }

.wrapper { width: 947px; margin: 0 auto; position: relative; min-width: 300px; }

#content .wrapper { overflow: hidden; }

header { height: 140px; background: #ffffff; }

header .wrapper { height: 140px; }

header h1 {
	background: transparent url(../img/site-logo.gif) 0 0 no-repeat;
	margin: 0; width: 303px; height: 73px; display: block; position: absolute; left: 0; bottom: 20px;
}

header #member-login, header #member-logout {

	background: #0c9de1 url(../img/lock.png) 90% 7px no-repeat;
	display: block; position: absolute; top: -3px; right: 0; color: #eff7fc;

	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;

	padding: 11px 30px 10px 14px;

	font-family: verdana; font-size: 11px; font-weight: bold;

	-moz-box-shadow:    3px 3px 10px 0px #9C9C9C;
  	-webkit-box-shadow: 3px 3px 10px 0px #9C9C9C;
  	box-shadow:         3px 3px 10px 0px #9C9C9C;

}

header #member-logout { background-image: url(../img/unlock.png); padding-right: 35px; }


header nav { display: block; position: absolute; right: 0; bottom: 10px; z-index: 9; }
header nav ul { margin: 0; }

header nav ul li {
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	margin-left: 39px; position: relative; height: 50px;
}

header nav ul li a { display: block; font-size: 1.05em; padding: 10px 0; color: #67727e; }
header nav ul li:hover a, header nav ul li a:hover, header nav ul .active a { color: #00a9f9; text-decoration: none; }
header nav ul .active a { font-weight: 600; }
header nav ul li ul {
	display: none; position: absolute; top: 50px; left: -13px; background: #474747; padding: 10px 15px; z-index: 9;

	-moz-box-shadow:    3px 3px 10px 0px #444;
  	-webkit-box-shadow: 3px 3px 10px 0px #444;
  	box-shadow:         3px 3px 10px 0px #444;
}

header nav ul li ul:before {

	content: "";

	width: 0; height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #474747;

	position: absolute; top: -10px; left: 16px;

}

header nav ul li:hover ul { display: block; }
header nav ul li ul li { margin: 0;	display: block; height: auto; }

header nav ul li ul li a,
header nav ul li:hover ul li a { color: #949494; font-size: 0.9; white-space: nowrap; padding: 5px 0; font-weight: 300; }
header nav ul li ul li a:hover { color: #e4e4e4; }
header nav ul li:hover ul { display: block; }

header nav ul li:nth-last-child(2) ul { min-width: 160px; max-width: 200px; }
header nav ul li:nth-last-child(3) ul { width: 310px; }
header nav ul li:nth-last-child(2) ul li a, header nav ul li:nth-last-child(3) ul li a { white-space: normal; }


#banner {
	width :100%; height: 387px;
	position: relative;

    background: #ffffff url("../img/banner.jpg") center center no-repeat fixed;

    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

#banner.thin-banner {
	height: 187px;
}

#banner .wrapper {
	height: 387px;
}


#banner .label {
	background: transparent url(../img/banner-label-bg.png) 0 0 repeat;
	padding: 1em; width: 50%;
	font-weight: 300; font-size: 1.9em; line-height: 1.2em; color: #1b6260;
	position: absolute; left: 0; bottom: 38px; display: block;
}

#banner .more {
	display: block; height: 38px; padding: 10px; background: #0c9de1; color: #ffffff;
	position: absolute; left: 0; bottom: 0; width: auto; text-transform: uppercase;
}

#banner .more:hover { color: #909090; background: #474747; text-decoration: none; }

#quick-links { background: #ffffff; }
#quick-links a { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 50%; }
#quick-links a:hover { background: #6f453a; }
#quick-links a:hover h3, #quick-links a:hover p { color: #ffffff; }
#quick-links a:hover div { border: none; }
#quick-links a div { padding-left:170px; width: 473px; background: transparent url(../img/icon-research.png) 0 0 no-repeat; }
#quick-links .research div, #quick-links .impact div { float: right; padding-right: 40px; }
#quick-links .education div, #quick-links .partners div { float: left; padding-left: 174px; background-position: 40px 0; }
#quick-links a div h3 { color: #0c9de1; font-weight: 700; margin: 0 0 0.3em 0; }
#quick-links a div p { margin: 0; line-height: 1.2em; }
#quick-links a:hover div h3,
#quick-links a:hover div p { color: #ffffff; }
#quick-links .research,
#quick-links .education { padding-top: 3.5em; }
#quick-links .impact,
#quick-links .partners { padding-bottom: 3.5em; }
#quick-links .research div,
#quick-links .education div { padding-bottom: 3.5em; }
#quick-links .impact div,
#quick-links .partners div { padding-top: 3.5em; }

#quick-links .research div {
	background-image: url(../img/icon-research.png);
	border-right: solid 1px #e3e7ec; padding-left: 134px;
}
#quick-links .education div { background-image: url(../img/icon-education.png); }

#quick-links .impact div {
	background-image: url(../img/icon-opportunities.png);
	background-position: 0 70px; border-right: solid 1px #e3e7ec; padding-left: 134px;
	border-top: solid 1px #e3e7ec;
}

#quick-links .partners div { border-top: solid 1px #e3e7ec; }




#quick-links .partners div { background-image: url(../img/icon-partners.png); background-position: 40px 70px; }
#quick-links .research:hover div { background-image: url(../img/icon-research-hover.png); padding-right: 41px; }
#quick-links .education:hover div { background-image: url(../img/icon-education-hover.png); }
#quick-links .impact:hover div { background-image: url(../img/icon-opportunities-hover.png); }
#quick-links .partners:hover div { background-image: url(../img/icon-partners-hover.png); }

#home-image {
	width: 100%; height: 550px; position: relative;

 	background: #ffffff url("../img/home-image.jpg") center center no-repeat fixed;

	-webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}
/*
.ie8 #home-image {

	background: transparent url("../img/home-image.jpg") center center no-repeat;
	background-clip: none;
	background-size: none;
}
*/

.black-band { background: #000000; }

.black-band h2 {
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	background: transparent url(../img/arrow-down.png) 100% center no-repeat;
	padding-right: 30px; color: #cccccc; font-weight: 300; font-size: 1.7em;
}

/* research programs */
#research-programs { background: #1b6260; padding: 40px 0 30px 0; }
#research-programs .wrapper .col {
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 214px; margin-right: 30px; margin-bottom: 10px;

}

.ie8 #research-programs .wrapper .col { margin-right: 20px; }

#research-programs .wrapper .col:last-child { margin-right: 0; }
#research-programs h3 { color: #ffffff; font-weight: 600; font-size: 1.3em; line-height: 1em; margin: 0; }
#research-programs p { font-weight: 300; font-size: 0.8em; color: #ffffff; }
#research-programs .col div { height: 210px; }
#research-programs a { color: #35bfff; font-weight: 600; font-size: 0.8em; }
#research-programs a:hover { text-decoration: underline; }
#research-programs img { max-width: 200px; max-height: 117px; }

/* latest news */
#latest-news { background: #e4e4e4; padding: 3em 0 1em 0; }
.news-list .item { margin-bottom: 2em; }
.news-list .item .image { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 100px; height: 100px; box-sizing: content-box; text-align: center; padding-right: 1em; }
.news-list .item .content { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; max-width: 80%; }
.news-list .item .content h4 { color: #0c9de1; font-weight: 600; font-size: 1.3em; margin: 0 0 0.3em 0; }
.news-list .item .content a:hover h4 { text-decoration: underline; }
.news-list .item .content .date { color: #565656; font-weight: 600; margin: 0 0 0.3em 0; }
.news-list .item .content p { max-width: 800px; font-weight: 300; margin: 0; }

#latest-news .news-list { width: 100%; }

/* footer nav / search */
#footer-nav { background: #747474; position: relative; }
#footer-nav * { color: #ffffff; font-size: 12px; line-height: 16px; font-family: verdana;  }
#footer-nav .wrapper { min-height: 161px; padding: 1.5em; }
#footer-nav #search-box { position: absolute; right: 0; bottom: 2em; width: 216px; height: 60px; }
#footer-nav #search-box label { font-weight: bold; font-size: 1em; display: block; margin-bottom: 2px; }
#footer-nav #search-box #search-holder { position: relative; width: 214px; height: 27px; }
#footer-nav #search-box #search-holder .text-input {
	background: #e3e3e3; border: none; padding: 4px 12px; font-family: verdana;
	font-size: 12px; color: #5d5d5d; position: absolute; left: 0; top: 0; width: 181px; height: 27px;
}

#footer-nav #search-box #search-holder .submit {
	background: #e3e3e3 url(../img/magnify.png) center center no-repeat;
	border: none; position: absolute; right: 0; top: 0;
	width: 33px; height: 27px; text-indent: -99999px; display: block;
}

#footer-nav .col { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; padding-right: 1em; width: 25%; }
#footer-nav .col p { margin: 0 0 0.8em 0; }
#footer-nav .col a:hover { text-decoration: underline; }


/* footer logos */
#footer-logos .wrapper { min-height: 96px; background: #4f4f4f url(../img/new_logo.png) 0 25px no-repeat; }

#footer-logos .wrapper #wisdom-logo {
	background: transparent url(../img/wisdom-logo.gif) 100% center no-repeat;
	margin-top: 40px; float: right; padding: 5px 23px 5px 0; color: #ffffff; font-family: verdana; font-size: 11px;
}

#breadcrumbs { background: #f4f4f4;	 }
#breadcrumbs .wrapper { padding: 1em 0; font-size: 0.8em; color: #737373; }
#breadcrumbs a { font-size: 1em; color: #00a9f9; }
#breadcrumbs a:hover { text-decoration: underline; }

/* default template */

#content { background: #ffffff; padding: 2em 0; }

section {
	width: calc(80% - 2em); padding-right: 2em;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
}
section.full-width {
	width: 100%; padding-right: 0;
}

aside {
	width: 20%;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
}

aside .heading {
	color: #3b3b3b; font-weight: 300; font-size: 2em;
	background: transparent url(../img/arrow-down-grey.png) 100% 0.3em no-repeat;
}

aside nav {
	border-top: solid 5px #c3c3c3; border-bottom: solid 5px #c3c3c3;
	margin-top: 1.5em; padding: 1em 0;
}

aside nav ul li { padding: 0.2em 1em 0.5em; }

aside nav ul li a {
	text-transform: uppercase; font-weight: 600; font-size: 0.8em; line-height: 1em;
	color: #acacac;	position: relative;
}

aside nav ul li a:hover,
aside nav ul .active a,
aside nav ul li .active { color: #00a9f9; }


aside nav ul li .active:before,
aside nav ul li a:hover:before {
	content: "";

	width: 0; height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #00a9f9;

	position: absolute; top: 5px; left: -16px;
}

aside nav ul li ul li { padding: 0.2em 0; }
aside nav ul li ul li a { font-weight: 300; text-transform: none; }
aside nav ul li ul li .active { font-weight: 600; }

#content h2 { color: #3b3b3b; font-weight: 300; font-size: 2em; margin: 0 0 1em 0; line-height: 1em; }

#page_content h3, h3 { color: #3b3b3b; font-weight: 500; font-size: 1.5em; margin: 0; line-height: 1em; }

/* tables */
.editable table { min-width: 400px; width: auto; }
.editable table th, .editable table td { text-align: left; padding: 4px 12px; }
.editable table tr { background: #ffffff; }
.editable table th { background: #28707a; color: #ffffff; font-weight: bold; font-size: 13px; text-transform: uppercase; padding: 0.3em 0.5em; border-right: solid 1px #ffffff;  }
.editable table td { border-right: solid 1px #28707a; border-bottom: solid 1px #28707a; padding: 0.1em; text-align: center; color: #77797b; font-size: 12px; font-weight: bold; }
.editable table th:first-child, .editable table td:first-child { border-left: solid 1px #28707a; }
.editable table th:last-child, .editable table td:last-child { border-right: solid 1px #28707a; }
.editable table tr:nth-child(odd) td { background: #d4e2e4; }



/* news template */

#news-filter { float: right; width: 235px; }

#news-filter .header {
	background: #418b94; color: #ffffff; font-weight: 500; font-size: 1.3em;
	padding: 0.3em 0.6em; border-bottom: solid 2px #ffffff;
}

#news-filter .keyword-box { background: #9d9fa2; padding: 0.6em; border-bottom: solid 2px #ffffff; }
#news-filter .keyword-box .keyword-holder {
	background: transparent url(../img/news-input-bg.gif) 0 0 repeat-x;
	height: 30px; width: 100%; position: relative;
}

#news-filter .keyword-box .keyword-holder #filter-keyword {
	background: none; border: none; position: absolute; left: 0; top: 0;
	width: 145px; height: 30px; font-family: verdana;
	font-size: 12px; color: #5d5d5d; padding: 2px 8px;
}

#news-filter .keyword-box .keyword-holder button {
	background: transparent url(../img/magnify.png) center center no-repeat;
	border: none; position: absolute; right: 0; top: 0; width: 30px; height: 30px;
}

#news-filter .content { background: #e9eaec; padding: 0.6em; }

#news-filter .category-label { border-bottom: solid 1px #c4c4c4; padding-bottom: 0.3em; display: block; color: #333333; }
#news-filter .custom-ticks { border-bottom: solid 3px #c4c4c4; margin: 0; padding: 0; list-style: none; }

#news-filter .custom-ticks li {
	border-top: solid 1px #ffffff; border-bottom: solid 1px #c4c4c4;
	background: transparent url(../img/untick.png) right center no-repeat;
	padding: 0.3em 1.5em 0.3em 0; cursor: pointer;
}

#news-filter .custom-ticks .ticked { background-image: url(../img/tick.png); }
#news-filter .date-published-label { display: block; padding-bottom: 0.5em; color: #333333; }
#news-filter .top-border { border-top: solid 2px #ffffff; padding: 0.5em 0; }

#news-filter .date-field label {
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	width: 46px;
}

#news-filter .date-field input {
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	background: transparent url(../img/calendar.png) right center no-repeat;
	border: none; width: 118px; font-size: 12px; font-family: verdana; height: 25px; padding-right: 28px;
}

#news-filter .bottom-search {
	background: #408fcd url(../img/arrow-right.png) 90% center no-repeat;
	color: #ffffff; font-weight: 500; font-size: 1.3em; padding: 0.3em 0.6em;
	border-bottom: solid 2px #ffffff; border: none; width: 100%; display: block;
	text-align: left; font-family: 'Source Sans Pro';
}

#_news-tp .news-list .item .content { width: 80%; }
#_news-tp .view-all { color: #00a9f9; font-size: 0.8em; margin: 0.5em 0; display: block; }
#_news-tp .view-all:hover { text-decoration: underline; }


.news-list { width: 670px; }

.pagination .pagination-label {
	color: #565656; font-size: 0.8em; padding: 4px 10px 4px 0;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
}

.pagination a {

	color: #565656;

	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	padding: 0.1em 0.5em;
	background: transparent url(../img/news-pagination-bg.gif) 0 0 repeat-x;
	border: solid 1px #adadad;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow:    1px 1px 2px 0px #9C9C9C;
  	-webkit-box-shadow: 1px 1px 2px 0px #9C9C9C;
  	box-shadow:         1px 1px 2px 0px #9C9C9C;

}

.pagination .active { color: #0c9de1; }

.news-list h3 { font-weight: 500; font-size: 1.5em; line-height: 1.1em; color: #3b3b3b; margin: 0.3em 0 0 0; }
.news-list .date { display: block; color: #737373; font-size: 0.8em; /* margin-top: 2.2em; */ }
.news-list .date .categories { float: right; color: #737373; font-size: 1em; }
.news-list .date .categories span, .news-list .date .author { cursor: pointer; font-size: 1em; color: #0c9de1; }
.news-list .date .categories span:hover, .news-list .date .author:hover { text-decoration: underline; }

.news-pg #news-black-band, .news-pg #latest-news { display: none; }

#news-items, #_news-tp #news-items { width: 74%; padding-right: 1em; }

#_news-tp h2 { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; }


/* research pages */
.key-image { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin-right: 1.5em; width: 28%; margin-top: 1em; }
@media screen and (min-width: 750px) {
	.impact-pg .key-image { width: 21%; }
}
.key-image img { width: 100%; }
.key-image .description { background: #408fcd; padding: 1em; color: #ffffff; width: 100%; font-weight: 600; }
.key-image .description p { color: #ffffff; font-weight: 300; margin: 0.5em 0 0; }

.key-image .read-more { color: #ffffff; font-weight: 600; }

/* board members */

.board-member-holder { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin-right: 1em; margin-bottom: 1em; position: relative; }
.board-member img { width: 100%; display: block; }

.board-member .image { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; }
.board-member .bottom { background: #408fcd url(../img/arrow-down-large.png) center 85% no-repeat; padding: 0.5em; height: 90px; }

#main-content .board-member-holder { float: left; }

#main-content.active { min-height: 300px; }

#main-content li { margin-bottom: 0.3em; }

#main-content .board-member .bottom { background-image: url(../img/arrow-up-large.png); }

.board-member .description {  color: #ffffff; font-weight: 300; width: 135px; }
.board-member .description strong { color: #ffffff; font-weight: 600; }

.board-member:hover .description,
.active-board-member .description {
	position: absolute; top: 0; left: 0;
	height: 254px; width: 154px;
	background: transparent url(../img/board-member-overlay.png) 0 0 repeat;
	padding: 112px 12px;
}

#main-content .board-member:hover .description { position: relative; top: auto; left: auto; height: auto; width: auto; background: none; padding: 0; }

#main-content .board-member:hover { text-decoration: none; }

.board-member-holder .mobile-content { display: none; }


.researcher-profile { display: block; background: #e8e8e8; margin-bottom: 1em; }
.researcher-profile:hover { text-decoration: none; }
.researcher-profile .image { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; }
.researcher-profile .image img { display: block; }
.researcher-profile .content { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; padding-left: 0.5em; }
.researcher-profile .content p { font-size: 0.8em; line-height: 1em; margin: 10px 0; width: 90px; }
.researcher-profile .content .name { font-weight: 600; color: #00a9f9; text-transform: uppercase; }



/* members */

#members-header-bar { background: #438184; }

#members-header-bar .wrapper { padding: 1em 0; }

#members-header-bar h2 { font-size: 1.8em; font-weight: bold; margin: 0; color: #ffffff; }
#members-header-bar h2 a { color: inherit; font-size: inherit; }

.members #breadcrumbs { background: #ffffff; }

#members-search-bar-full { background: #ffffff url(../img/white-gradient-bg.png) 0 0 repeat-x; }

#members-search-bar-full .wrapper { padding: 1em 0 0 0; text-align: center; }

#members-search-bar { background: #9d9fa2; padding: 0.5em 0; text-align: center; }

#members-search-holder {
	width: 400px; height: 32px;
	background: transparent url(../img/members-search-bg.gif) 0 0 repeat-x;
	margin: 0 auto; position: relative;
}

#members-search-bar input {
	background: transparent; border: none; position: absolute;
	right: 32px; top: 0; height: 32px; width: 358px;
	font-family: verdana; font-size: 0.8em; color: #5d5d5d;
}

#members-search-bar button {
	background: transparent url(../img/magnify.png) center center no-repeat;
	width: 35px; height: 32px; border: none; position: absolute; right: 0; top: 0;
}

.refine {
	background: transparent url(../img/arrow-down-blue.png) 100% 60% no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	padding-right: 22px; font-weight: 600;
}

#members-menu-trigger {
	background: #000000 url(../img/arrow-down.png) 90px center no-repeat;
	color: #ffffff; position: absolute; top: 0.5em; left: 50%;
	margin-left: -65px; width: 130px; height: 44px; padding: 9px 20px;
	font-size: 1.3em; cursor: pointer; z-index: 9;
}

#members-menu { position: absolute; display: none; z-index: 9; top: 56px; width: 204px; left: 50%; margin-left: -102px; }

#members-menu ul { background: #535353; text-align: center; padding: 0.9em 0.9em 0.3em 0.9em; margin: 0; list-style: none; }

#members-menu .clicked ul { display: block; }

#members-menu ul li { margin-bottom: 0.9em; }
#members-menu ul li a { color: #949494; font-size: 0.9em; }
#members-menu ul li a:hover, #members-menu-trigger ul .active a { color: #e4e4e4; }

#member-items { width: auto; max-width: 742px; margin: 1em auto; display: flex; justify-content: center; flex-flow: row wrap;}

#member-items a {
	width: 168px; height: 89px;
	background: transparent url(../img/members-nav-boxes.png) 0 0 no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	color: #ffffff; text-align: center; padding: 1.5em; margin: 0.5em;

	-moz-box-shadow:    3px 3px 10px 0px #9C9C9C;
  	-webkit-box-shadow: 3px 3px 10px 0px #9C9C9C;
  	box-shadow:         3px 3px 10px 0px #9C9C9C;

  	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

#member-items .colour-1 { background-position: 0 0; }
#member-items .colour-2 { background-position: 0 -90px; }
#member-items .colour-3 { background-position: 0 -180px; }
#member-items .colour-4 { background-position: 0 -270px; }
#member-items .colour-5 { background-position: 0 -360px; }
#member-items .colour-6 { background-position: 0 -270px; }
#member-items .colour-7 { background-position: 0 0; }
#member-items .colour-8 { background-position: 0 -360px; }
#member-items .colour-9 { background-position: 0 -90px; }
#member-items .colour-10 { background-position: 0 0; }
#member-items .colour-11 { background-position: 0 -180px; }
#member-items .colour-12 { background-position: 0 -270px; }

#member-items .colour-13 { background-position: 0 0; }
#member-items .colour-14 { background-position: 0 -90px; }
#member-items .colour-15 { background-position: 0 -180px; }
#member-items .colour-16 { background-position: 0 -270px; }
#member-items .colour-17 { background-position: 0 -360px; }
#member-items .colour-18 { background-position: 0 -270px; }
#member-items .colour-19 { background-position: 0 0; }
#member-items .colour-20 { background-position: 0 -360px; }
#member-items .colour-21 { background-position: 0 -90px; }
#member-items .colour-22 { background-position: 0 0; }
#member-items .colour-23 { background-position: 0 -180px; }
#member-items .colour-24 { background-position: 0 -270px; }

#member-items a:hover { background-position: 0 -450px; text-indent: -999999px; }

#members-refined-search { display: block; background: #e9eaec; padding: 0.5em 0;}

#_members-tp #members-refined-search,  #_members-search-tp #members-refined-search { display: block; }

#members-refined-search ul { list-style: none; margin: 1em 0; padding: 0; }
#members-refined-search ul li {
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	padding: 0.5em 4em;
}

#members-refined-search ul li a {
	font-size: 0.9em; color: #707070; cursor: pointer;
	background: transparent url(../img/untick.png) 100% center no-repeat;
	padding-right: 30px;
}
#members-refined-search ul li a:hover { text-decoration: none; }

#members-refined-search ul li .selected { background-image: url(../img/tick.png); }

/* members parent page */


#members-parent-tp h3 { text-align: center; margin-bottom: 1em; }

#members-parent-tp .item {
	background: #1b6260 url(../img/arrow-right.png) 95% 95% no-repeat;
	width: 200px; min-height: 256px;

	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	margin: 0.5em 1em;

	-moz-box-shadow:    3px 3px 10px 0px #9C9C9C;
  	-webkit-box-shadow: 3px 3px 10px 0px #9C9C9C;
  	box-shadow:         3px 3px 10px 0px #9C9C9C;

  	padding-bottom: 0.5em;
}

#members-parent-tp .item:hover { text-decoration: none; }

#members-parent-tp .item h5 { color: #35bfff; font-size: 1em; margin: 0.5em 0.5em 0 0.5em; }
#members-parent-tp .item h4 { color: #ffffff; font-size: 1.5em; margin: 0.5em 0.5em 0 0.5em; }
#members-parent-tp #content { background: #e9eaec; }


.video-file-icon {
	background: transparent url(../img/icon-video.png) 0 0 no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	padding: 3px 0 0 45px; height: 25px;
}

.pdf-file-icon {
	background: transparent url(../img/icon-pdf.png) 0 0 no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	padding: 8px 0 0 45px; height: 37px;
}

.other-file-icon {
	background: transparent url(../img/icon-pdf.png) 0 0 no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	padding: 8px 0 0 45px; height: 37px;
}

#members-conferences-tp h3 { margin-bottom: 1em; }
#members-conferences-tp .item { padding: 1em 0; border-bottom: solid 2px #e9e9e9; }
#members-conferences-tp .item h5 { font-size: 1.1em; color: #898989; margin: 0 0 1em 0; }
#members-conferences-tp .item h4 { font-size: 2em; color: #565656; margin: 0; }

#members-search-buttons { background: #ffffff; display: block; }

#_members-tp #members-search-buttons, #_members-search-tp #members-search-buttons { display: block; }

#members-search-buttons .wrapper {

	background: #000000; text-align: center;

	-moz-box-shadow:    0 3px 10px 0px #9C9C9C;
  	-webkit-box-shadow: 0 3px 10px 0px #9C9C9C;
  	box-shadow:         0 3px 10px 0px #9C9C9C;

  	padding: 0;

 }

#members-search-buttons .wrapper a {
	color: #ffffff; text-align: center; width: 193px; height: 45px;
	background: #9d9fa2 url(../img/arrow-right.png) 80% center no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	font-size: 1.5em; padding: 7px 0; cursor: pointer;

	margin: 0.5em;

}

#members-search-buttons .wrapper a:hover { text-decoration: none; }
#members-search-buttons .wrapper .submit { background-color: #408fcd; }
#members-search-results a { display: block; color: #0c9de1; margin-bottom: 1em; }

#members-search-results a strong { font-size: 1.3em; font-weight: 600; margin-bottom: 4px; }
#members-search-results a small { font-size: 1em; font-weight: 100; }
#members-search-results a strong, #members-search-results a small { color: #0c9de1; display: block; }
#members-search-results .locked:hover {  }
#members-search-results .locked strong, #members-search-results .members-locked strong { background: transparent url(../img/red-lock.png) 0 2px no-repeat; padding-left: 19px; }


#login-screen .message,
#password-screen .message { text-align: center; color: #ff0000; margin: 0 0 20px 0; }


/* subscribe form */
#subscribe-button {
	background: transparent; position: relative;
	padding: 10px 35px 10px 12px; width: 235px; height: 44px;
}

#news-black-band  #subscribe-button {
	position: absolute; right: 0; top: 0.85em; width: 250px; z-index: 9;
}



#subscribe-button .label, #subscribe-button .mobile-label {
	color: #ffffff; text-align: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500; font-size: 1.3em; line-height: 1.3em; height: 44px; width: 100%; position: absolute; left: 0; top: 0;
	padding: 0.3em 0.6em;
	background: #0c9de1;
}

#subscribe-button .mobile-label { display: none; }

#news-black-band #subscribe-button .label { cursor: pointer; xpadding: 12px 26px 12px 0; background: #0c9de1 url(../img/subscribe-arrow.png) 98% center no-repeat; }

#subscribe-form { position: absolute; left: 0; top: 44px; width: 100%; background: #747474; padding: 20px; display: none; }

#news-black-band .clicked #subscribe-form { display: block; }

#subscribe-form .user-input { border: none; background: #ffffff; color: #515151; padding: 6px 10px; margin: 5px; font-size: 12px; width: 195px; }

#subscribe-form .submit {
	text-transform: uppercase; text-align: center; padding: 6px 10px;
	background: #424242; border: none; float: right;
	color: #ffffff; margin-top: 20px; font-size: 14px; cursor: pointer;
}

#subscribe-form .thankyou {
	color: #ffffff; font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400; text-align: center; font-size: 1.1em;
	line-height: 1.4em; display: none;
}


#subscribe-form .response { color: #ff8a00; text-align: center; }


#_news-tp #subscribe-form { display: block; }

#news-filter.clicked .thankyou { display: none; }


#_news-tp #news-black-band #subscribe-button { display: none; }

#news-items img { max-width: 100%; }

#news-items .cms-position-left { float: left; margin: .5em 2em 2em 0; }
#news-items .cms-position-inline { float: none; clear: none; display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin: 0 .5em; }
#news-items .cms-position-center { float: none; display: block; width: auto; margin: .5em auto; }
#news-items .cms-position-right { float: right; margin: .5em 0 2em 2em; }
#news-items .cms-googlemap, #news-items .cms-youtube { width: 100%; height: auto; position: relative; margin: 0 auto; }
#news-items .cms-googlemap iframe, #news-items .cms-youtube iframe { z-index: 5; }
#news-items table, #news-items img, #news-items embed, #news-items object, .editable iframe { max-width: 100%; }
#news-items table, #news-items embed, #news-items object, #news-items iframe { width: 100%; }

.project-information .editable[contenteditable] {
	background: #eee;
	min-width: 5em;
	min-height: 5em;
}
.project-information span.editable[contenteditable] {
	display: inline-block;
	min-width: 5em;
	min-height: 1em;
}

table.milestones {
	width: 100%;
	font: inherit;
	color: inherit;
	border-color: white;
	background: #eee !important;
}
table.milestones tr {
	font: inherit;
	color: inherit;
}
table.milestones tr th {
	font: inherit;
	color: white;
	text-align: center;
	padding: 5px;
	text-transform: none;
	border-color: #0C9DE1 !important;
	background: #0C9DE1 !important;
}
table.milestones tr td {
	font: inherit;
	color: inherit;
	padding: 5px;
	border-color: white !important;
	background: #eee !important;
}
table.milestones td:nth-child(2) {
	text-align: left;
}

#change-password-trigger {
	float: right;
	margin: 6px 110px 0 0;
	font-size: 15px;
	cursor: pointer;
}

span.button {
	cursor: pointer;
}

#share-items {
}
#share-items table {
	width: 100%;
	border: 1px solid #9D9FA2;
}
#share-items table th {
	padding: 5px;
	color: white;
	background: #458183;
}
#share-items table td {
	padding: 5px;
	border: 1px solid #9D9FA2;
	vertical-align: top;
}
#share-items table tr:nth-child(2n) td {
	background: #EEEFF0;
}

#shareForm {
	display: block;
	margin: 0 auto;
	max-width: 400px;
	padding: .5em;
	border: 1px solid #EAEBED;
	border-radius: .5em;
}
#shareForm select,
#shareForm textarea{
	display: block;
	width: 100%;
	min-height: 5em;
	box-sizing: border-box;
}
.shareError {
	background: red;
	color: white;
	padding: .5em 1em;
	border-radius: .5em;
}
.shareMessage {
	background: green;
	color: white;
	padding: .5em 1em;
	border-radius: .5em;
}

ul.publications,
ul.presentations {
	margin: -1em 0 0;
	padding: 0;
	list-style: none;
}
ul.publications li,
ul.presentations li {
	padding: 5px 0;
	list-style: none;
}
